## ruby-multibitnums 0.1.4

=== debian/changelog ===
ruby-multibitnums (0.1.4-4build5) oracular; urgency=medium

  * No-change upload to add Ruby 3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 19 Aug 2024 16:20:37 -0300

ruby-multibitnums (0.1.4-4build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:34:47 -0300

ruby-multibitnums (0.1.4-4build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 18:18:25 -0300

ruby-multibitnums (0.1.4-4build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Feb 2023 13:37:09 -0300

ruby-multibitnums (0.1.4-4build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 24 Jan 2023 12:59:49 -0300

ruby-multibitnums (0.1.4-4) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: older-debian-watch-file-standard
  * eliminate lintian warning: debug-symbol-migration-possibly-complete
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root as no.
  * add autopkgtest stuff.
  * Bump Standards-Version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 07 Aug 2022 23:16:48 +0900

ruby-multibitnums (0.1.4-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Transition to automatic debug package (from: ruby-multibitnums-dbg).
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-multibitnums: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:20:30 +0100

ruby-multibitnums (0.1.4-2) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format

  [ Jonas Genannt ]
  * d/control:
    - removed transitional packages
    - umped standards version to 3.9.5 (no changes needed)
    - updated short discription of ruby-multibitnums-dbg
  * d/source.lintian-overrides removed
  * added doc-base registration

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 01 Jan 2014 14:49:49 +0100

ruby-multibitnums (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #615040)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 27 Jul 2011 15:41:10 +0900
