=== debian/control ===
Source: ruby-multibitnums
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-narray
Standards-Version: 4.6.1
Homepage: http://www.gfd-dennou.org/library/ruby/products/multibitnums/
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-multibitnums.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-multibitnums
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-multibitnums
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-narray,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: extension library for integers with arbitrary bit lengths
 Multibitnums is Ruby class library, handling multiple multi-bit data
 packed in a C string. The number of bits is fixed to an arbitrary
 value. For example, it can accommodate 11-bit integers.
