=== debian/watch ===
version=4
https://www.gfd-dennou.org/library/ruby/products/multibitnums/multibitnums-(.*)\.tar\.gz
